/** Shopify CDN: Minification failed

Line 9:13 Expected ")" to end URL token

**/
/* latin */
@font-face {
    font-family: 'ximiNova-regular';
    src: url((https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-Regular.otf));
}
/* latin */
@font-face {
    font-family: 'ximiNova-regular-italic';
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-RegularItalic.otf);
}

@font-face {
    font-family: ProximaNova-Light;
    src: url(/cdn/shop/t/56/assets/proximanova-ProximaNova-Light.otf?v=3314538775980874633);
}
@font-face {
    font-family: Proxima-Nova;
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-Regular.otf);
}
@font-face {
    font-family: ProximaNova-regular;
    src: url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/65/assets/proximanova-ProximaNova-RegularItalic.otf);
}
@font-face{
    font-family: ProximaNova-Bold;
    src:url(https://cdn.shopifycdn.net/s/files/1/0082/3666/2902/t/63/assets/proximanova-ProximaNova-Bold.otf?v=1766345840296033861)
}

@keyframes barIncreaseWidth
{
    from {
        width: 0
    }
    to {
        width: 100%
    }
}
@keyframes elementShowAnimation
{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.transition-1500{
    transition: all 1.5s ease-out;
}

html, body{
    /* display: flex;
    justify-content: center; */
    margin: 0;
    width: 100%;
    background-color: #FFFFFF !important;
}
.cost-of-clean-home{
    width: 1200px;
    min-width: 1200px;
    font-family: Proxima-Nova, ximiNova-regular, ximiNova-sbold-italic;
    line-height: 1.4;
    font-size: 16px;
    margin: 0 auto;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, p, pre{
    margin: revert;
}
#shopify-section-cost-of-clean-home *, :after, :before{
    box-sizing: content-box;
}
.site-wrapper{
    width: 100%;
    background-color: #FFFFFF;
}
.grid{
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}
#shopify-section-cost-of-clean-home{
    width: 100%;
    font-size: 14px;
    font-family: Proxima-Nova, ximiNova-regular, ximiNova-sbold-italic;
}
article{
    margin-bottom: 20px;
}
.font-size-14{
    font-size: 14px;
}
.text-center {
    text-align:center;
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.flex-justify-end{
    justify-content: flex-end;
}
.flex{
    display: flex;
}
.font-bold{
    font-weight: bold;
    font-family: ProximaNova-Bold;
}
.font-light{
    font-weight: lighter;
    font-family: ProximaNova-Light;
}
.font-weight-600{
    font-weight: 600;
}
.align-center{
    align-items: center;
}
.justify-center{
    justify-content: center;
}
.pc-show{
    display: flex !important;
}
.mobile-show{
    display: none !important;
}
.justify-end{
    justify-content: flex-end;
}


.page-header{
    display: flex;
    justify-content: center;
    padding-bottom: 25px;
}
.page-header .page-header-container{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    margin-top: 40px;
    width: 90%;
}
.page-header .header-first{
    font-weight: 700;
    font-size: 80px;
    background: linear-gradient(94.46deg, #D31919 -33.34%, #F66559 91.37%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 0;
}
.page-header .header-middle{
    display: flex;
    align-items: center;
    width: 85%;
    margin: 0 auto 25px auto;
}
.page-header .header-middle img{
    width: 66px;
    margin: 0 32px 0 0;
    height: 54px;
}
.page-header .header-middle span{
    background-color: #E0E0E0;
    width: 1px;
    height: 68px;
}
.page-header .header-middle p{
    font-weight: 400;
    font-size: 32px;
    margin-left: 32px;
}
.page-header .header-bottom{
    font-weight: 400;
    font-size: 22px;
    width: 85%;
    margin: 0 auto;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
}
main article{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
main article header{
    display: flex;
    width: 85%;
    margin: 0 auto;
}
main article section{
    width: 85%;
    margin: 0 auto;
}
main article .article-title{
    font-weight: 700;
    font-size: 32px;
    margin: 70px 0 40px 0;
    text-align: center;
    justify-content: center;
}
main article .article-subtitle{
    font-weight: 400;
    font-size: 18px;
}
/*article-first的样式*/
.article-first{
    padding-bottom: 120px;
}
.article-first .article-first-content {
    display: flex;
    flex-direction: column;
}
.article-first .article-first-content .article-first-chart{
    margin: 30px 0;
}
.article-first .article-first-content .person-area{
    height: 400px;
    width: 100%;
    position: relative;
}
.article-first .article-first-content .person-area svg{
    position: absolute;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.article-first .article-first-content .person-area img{
    position: absolute;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.article-first .article-first-content .article-first-desc{
    font-weight: 400;
    font-size: 16.5px;
}
.article-first-chart .chart-item p{
    margin: 0;
}
.article-first-chart .chart-item{
    flex: 1;
    justify-content: center;
}
.article-first-chart .chart-item .chart-figure{
    font-weight: 700;
    font-size: 90px;
}
.article-first-chart .chart-item .figure-desc{
    font-weight: 400;
    font-size: 18px;
    font-family: ProximaNova-Light;
}
.article-first-chart .left-area p{
    text-align: right;
}
.article-first-chart .middle-area .chart-area{
    margin: 40px;
    width: 240px;
    height: 240px;
    padding: 40px;
    box-sizing: border-box !important;
    border-radius: 50%;
    /*background: conic-gradient(#f6695d 0deg, #fef2f2 44%, #ffe478 44.5%, #fed2aa 100%);*/
}
.article-first-chart .middle-area .chart-area .chart-text-area{
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background-color: #FFFFFF;
}
.article-first-chart .middle-area .chart-area .chart-text-area p{
    font-weight: 700;
    font-size: 24px;
    margin: 0;
}
.article-first-chart .middle-area .chart-area .chart-text-area p+p{
    font-weight: 400;
    font-size: 16px;
}
.article-first-chart .right-area p{
    text-align: left;
}
.person-area .svg1{
    top: 128px;
    left: 363px;
}
.person-area .svg2{
    top: 110px;
    left: 273px;
}
.person-area .svg3{
    top: 132px;
    left: 521px;
}
.person-area .svg4{
    top: 290px;
    left: 340px;
}
.person-area .svg5{
    top: 282px;
    left: 577px;
}
.person-area .svg6{
    top: 130px;
    left: 725px;
}
.person-area .svg7{
    top: 20px;
    left: 355px;
}
.person-area .svg8{
    top: 110px;
    left: 125px;
}
.person-area .svg9{
    top: 30px;
    left: 475px;
}
.person-area .svg10{
    top: 252px;
    left: 506px;
}
.person-area .svg11{
    top: 165px;
    left: 625px;
}
.person-area .svg12{
    top: 222px;
    left: 187px;
}
.article-first-content .article-first-text{
    display: flex;
    position: relative;
}
.article-first-content .article-first-text:after{
    content: "";
    position: absolute;
    height: 64%;
    width: 1px;
    background: #E0E0E0;
    top: 25%;
    left: 50%;
}
.article-first-content .article-first-text .text-area-item{
    width: 50%;
    padding-left: 25px;
    box-sizing: border-box;
}
.article-first-content .article-first-text .text-area-item + .text-area-item{
    padding-left: 50px;
}
.article-first-content .article-first-text .text-area-item .item-title{
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 20px;
}
.article-first-content .article-first-text .text-area-item .text-div{
    flex-wrap: wrap;
}
.article-first-content .article-first-text .text-area-item .text-div p{
    margin: 0;
    line-height: 1.6;
}
.article-first-content .article-first-text .text-area-item .text-item{
    width: 50%;
    font-weight: 400;
    font-size: 17px;
    font-family: ProximaNova-Light;
}

/*article-second的样式*/
.article-second {
    border-left: 1000px #F4F4F4 solid;
    margin-left: -1000px;
    background-color: #F4F4F4;
    padding-bottom: 100px;
    position: relative;
}
.article-second:after{
    content: "";
    height: 100%;
    width: calc(50vw - 549px);
    right: 0;
    background-color: #F4F4F4;
    position: absolute;
    transform: translateX(100%);
}
.article-second-header .article-title{
    margin-bottom: 0;
    margin-top: 80px;
}
.article-second-header .article-subtitle{
    text-align: center;
    margin: 30px 0 55px 0;
}
.article-second-section{
    display: flex;
    flex-direction: column;
}
.article-second-section p{
    margin: 0;
}
.article-second-section .bold-p{
    font-weight: bold;
    font-size: 17px;
}
.article-second-section .list-area{
    flex-wrap: wrap;
    margin: 30px 0 65px 0;
}
.article-second-section .list-area .list-item{
    width: 50%;
    align-items: center;
    margin: 20px 0;
}
.article-second-section .list-area .list-item .svg-wrapper{
    width: 50px;
    height: 50px;
    margin-left: 5px;
}
.article-second-section .list-area .list-item .svg-wrapper svg{
    width: 100%;
    height: 100%;
}
.article-second-section .list-area .list-item p{
    font-size: 17px;
    margin-left: 35px;
    font-family: ProximaNova-Light;
}
.article-second-section .list-area .list-item:nth-of-type(odd){
    width: 55%;
}
.article-second-section .list-area .list-item:nth-of-type(even){
    width: 45%;
}
.article-second-section .list-area .list-item:nth-of-type(odd) p{
    max-width: 20em;
}
.article-second-section .list-area .list-item:nth-of-type(even) p{
    max-width: 17em;
}
.article-second-section .list-content{
    flex-wrap: wrap;
    margin: 60px 0;
}
.article-second-section .list-content .list-item{
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.article-second-section .list-content .list-item:nth-of-type(odd){
    width: 54%;
}
.article-second-section .list-content .list-item:nth-of-type(even){
    width: 46%;
}
.article-second-section .list-content .list-item p{
    max-width: 24em;
}
.article-second-section .list-content .list-item .item-title{
    font-weight: 700;
    font-size: 24px;
    margin: 20px 0;
    font-family: ProximaNova-Bold;
}
.article-second-section .list-content .list-item .item-desc{
    font-weight: 400;
    font-size: 17px;
    font-family: ProximaNova-Light;
}
.article-second-section .list-content .list-item .item-title .title-bar{
    width: 4px;
    height: 100%;
    margin-right: 15px;
    background: linear-gradient(179.72deg, #DD4B92 0%, #E0538C 19.72%, #E9687D 49.69%, #F88A64 86.03%, #FF9959 100.01%);
}
.article-second-section .chart-area{
    position: relative;
    margin: 60px 0;
}
.article-second-section .chart-area .chart-bottom{
    width: 100%;
    opacity: 0;
    height: auto;
}
.article-second-section .chart-area .chart-top{
    position: absolute;
    top: 3.5%;
    left: 6%;
    width: 90.7%;
    opacity: 0;
    height: auto;
}
.article-second-section .chart-area .text-area{
    position: absolute;
    top: 0;
    right: 12%;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0 6px 16px -8px #00000014, 0 9px 28px #0000000d, 0 12px 48px 16px #00000008;
    backdrop-filter: blur(21px);
    border-radius: 20px;
    padding: 25px 35px;
    opacity: 0;
}
.article-second-section .chart-area .text-area p+p{
    font-size: 17px;
    width: 18em;
    margin-top: 16px;
}
.article-second-section .chart-area .text-area .span1{
    font-weight: 600;
    font-size: 32px;
}
.article-second-section .chart-area .text-area .span2{
    font-weight: 600;
    font-size: 16px;
}
.article-second-section .chart-area .text-area .span3{
    font-weight: 600;
    font-size: 18px;
    margin-left: 35px;
}
.article-second-section .chart-area .text-area .span4{
    font-weight: 400;
    font-size: 16px;
}
.article-second-section .chart-area .text-area .span4 sup{
    font-size: 12px;
}

/*article-third的样式*/
.article-third .article-third-header .article-title{
    margin-bottom: 0;
    margin-top: 100px;
}
.article-third .article-third-header .article-subtitle{
    text-align: center;
    margin: 30px 0 55px 0;
}
.article-third table{
    margin: 90px -30px 45px -30px;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 43px rgb(0 0 0 / 5%), inset 2px 2px 0px #ffffff;
    backdrop-filter: blur(21px);
    border-radius: 20px;
    padding: 35px;
    border-collapse: separate;
    border-spacing: 0;
}
.article-third table th{
    border-right: 1px solid #E8E8E8;
    text-align: right;
    padding-right: 12px;
    height: 55px;
    font-family: ProximaNova-Bold;
}
.article-third table td{
    border-right: 1px solid #E8E8E8;
    text-align: right;
    padding-right: 12px;
    height: 59px;
}
.article-third table tr:nth-of-type(odd){
    background: linear-gradient(to right, #fef3ee, #FFFFFF);
    position: relative;
}
.article-third table tr:nth-of-type(odd) :before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    background: linear-gradient(179.72deg, #DD4B92 0%, #E0538C 19.72%, #E9687D 49.69%, #F88A64 86.03%, #FF9959 100.01%);
}
.article-third table tr:nth-of-type(even) :before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    background: transparent;
}
.article-third table tr td:nth-of-type(1){
    padding-left: 8px;
}

/*article-forth的样式*/
.article-forth .article-forth-header .article-title{
    text-align: left;
    margin: 70px 0 10px;
}
.article-forth .article-forth-header .article-subtitle{
    text-align: left;
    font-size: 17px;
}
.article-forth .article-forth-list{
    width: 100%;
    display: flex;
    margin-top: 50px;
    flex-wrap: wrap;
}

.article-forth-list .list-item{
    margin-bottom: 45px;
}

.article-forth-list .list-item p {
    margin: 0;
}
.article-forth-list .list-item .chart-item-text{
    display: flex;
    margin: 15px 0;
    font-weight: 600;
    font-size: 22px;
    justify-content: space-between;
    width: 85%;
}
.article-forth-list .list-item:nth-of-type(odd){
    width: 54%;
}
.article-forth-list .list-item:nth-of-type(even){
    width: 46%;
}
.article-forth-list .list-item .chart-item-wrapper{
    background-color: #F2F2F2;
    height: 26px;
    border-radius: 15px;
}
.article-forth-list .list-item:nth-of-type(odd) .chart-item-wrapper{
    width: 85%;
}
.article-forth-list .list-item .chart-item-wrapper .chart-item-inner{
    height: 26px;
    display: inherit;
    border-radius: 15px;
}
.chart-item-bar-width{
    background-image: linear-gradient(to right, #FFC0A7, #FA6D6A);
    height: 100%;
    width: 100%;
    display: inherit;
    border-radius: 15px;
}

/*article-last的样式*/
.article-last section p{
    margin: 0.8em 0;
    font-family: ProximaNova-Light;
}
.article-last-header{
    margin-top: 30px;
}
.article-last-header .article-title{
    margin: 30px 0;
}
.article-last section .last-p2{
    font-weight: 700;
    font-size: 25px;
    margin-top: 75px;
    font-family: ProximaNova-Bold;
}
.min-height-150{
    min-height: 100px;
}

/*移动端样式*/
@media (max-width: 750px) {
    #shopify-section-cost-of-clean-home{
        width: 100%;
    }
    .cost-of-clean-home{
        width: 100%;
        min-width: unset;
    }
    main article{
        width: 100%;
    }
    main article header{
        width: 90%;
    }
    main article section{
        width: 90%;
    }
    main article .article-title{
        text-align: left;
        font-size: 5vw;
        margin: 11vw 0 6vw 0;
    }
    .pc-show{
        display: none !important;
    }
    .mobile-show{
        display: flex !important;
    }
    .page-header .header-first{
        font-size: 7vw;
    }
    .page-header .header-middle{
        width: 100%;
    }
    .page-header .header-middle img{
        width: 9.17vw;
        height: 7.5vw;
        margin: 0 7.5vw 0 0.83vw;
    }
    .page-header .header-middle p{
        font-size: 3.83vw;
    }
    .page-header .header-bottom{
        width: 100%;
        font-size: 3.65vw;
    }


    .article-first .article-first-content .person-area{
        height: 60vw;
    }
    .person-area .svg1{
        top: 30%;
        left: 31%;
        width: 19.33vw;
    }
    .person-area .svg2{
        top: 28%;
        left: 17%;
        width: 13.87vw;
    }
    .person-area .svg3{
        top: 31%;
        left: 60%;
        width: 10.8vw;
    }
    .person-area .svg4{
        top: 73%;
        left: 26%;
        width: 7.33vw;
    }
    .person-area .svg5{
        top: 70%;
        left: 66%;
        width: 9.2vw;
    }
    .person-area .svg6{
        top: 33%;
        left: 89%;
        width: 7.6vw;
    }
    .person-area .svg7{
        top: 5%;
        left: 29%;
        width: 7.33vw;
    }
    .person-area .svg8{
        top: 32%;
        left: 1%;
        width: 7.33vw;
    }
    .person-area .svg9{
        top: 7%;
        left: 50%;
        width: 9.2vw;
    }
    .person-area .svg10{
        top: 63%;
        left: 53%;
        width: 7.6vw;
    }
    .person-area .svg11{
        top: 47%;
        left: 75%;
        width: 10.67vw;
    }
    .person-area .svg12{
        top: 56%;
        left: 9%;
        width: 10.67vw;
    }
    .article-first .article-first-content .article-first-desc{
        font-size: 3.67vw;
    }
    .article-first-chart .middle-area{
        width: 36vw;
    }
    .article-first-chart .middle-area .chart-area{
        margin: 3vw;
        width: 30vw;
        height: 30vw;
        padding: 4.17vw;
        box-sizing: border-box;
    }
    .article-first-chart .middle-area .chart-area .chart-text-area{
        width: 100%;
        height: 100%;
    }
    .article-first-chart .chart-item .chart-figure{
        font-size: 10vw;
    }
    .article-first-chart .chart-item .figure-desc{
        font-size: 3vw;
    }
    .article-first-chart .middle-area .chart-area .chart-text-area p{
        font-size: 4vw;
    }
    .article-first-chart .middle-area .chart-area .chart-text-area p+p{
        font-size: 2.67vw;
    }
    .article-first-content .article-first-text{
        flex-direction: column;
    }
    .article-first-content .article-first-text .text-area-item{
        width: auto;
        padding-left: 0;
        margin-bottom: 3vw;
    }
    .article-first-content .article-first-text .text-area-item + .text-area-item{
        padding-left: 0;
    }
    .article-first-content .article-first-text:after{
        display: none;
    }
    .article-first-content .article-first-text .text-area-item .item-title{
        font-size: 4.8vw;
        font-family: ProximaNova-Bold;
        margin-top: 8vw;
        margin-bottom: 4vw;
    }
    .article-first-content .article-first-text .text-area-item .text-item{
        font-size: 2.83vw;
    }
    .article-first-content .article-first-text .text-area-item .text-item:nth-of-type(odd){
        width: 58%;
    }
    .article-first-content .article-first-text .text-area-item .text-item:nth-of-type(even){
        width: 42%;
    }
    .article-second-header .article-title{
        margin-top: 10vw;
    }
    .article-second-header .article-subtitle{
        text-align: left;
        font-size: 3.8vw;
    }
    .article-second-section .bold-p{
        font-size: 3.7vw;
    }
    .article-second-section .list-area{
        margin: 5vw 0 6.5vw 0;
    }
    .article-second-section .list-area .list-item{
        width: 100% !important;
    }
    .article-second-section .list-area .list-item p{
        font-size: 3.2vw;
        margin-left: 5.8vw;
    }
    .article-second-section .list-area .list-item .svg-wrapper{
        width: 8.33vw;
        height: 8.33vw;
        margin-left: 0.83vw;
    }
    .article-second-section .list-content{
        margin: 3.4vw 0;
    }
    .article-second-section .list-content .list-item{
        width: 100% !important;
    }
    .article-second-section .list-content .list-item .item-title{
        font-size: 4vw;
        margin: 3.4vw 0;
    }
    .article-second-section .list-content .list-item .item-desc{
        font-size: 2.84vw;
    }
    .article-second-section .list-content .list-item p{
        max-width: 100%;
    }
    .article-second-section .chart-area{
        margin: 6vw 0;
    }
    .article-second-section .chart-area .text-area{
        padding: 4vw 5vw;
        top: 12%;
        right: 8%;
    }
    .article-second-section .chart-area .text-area .span1{
        font-size: 4.5vw;
    }
    .article-second-section .chart-area .text-area .span2{
        font-size: 2.5vw;
    }
    .article-second-section .chart-area .text-area .span3{
        font-size: 3vw;
        margin-left: 2.5vw;
    }
    .article-second-section .chart-area .text-area .span4{
        font-size: 2.5vw;
    }
    .article-second-section .chart-area .text-area p+p{
        font-size: 2.84vw;
        width: 15em;
        margin-top: 2vw;
    }
    .article-third .article-third-header .article-title{
        margin-top: 10vw;
    }
    .article-third .article-third-header .article-subtitle{
        text-align: left;
        font-size: 3.75vw;
        margin: 4vw 0 7.5vw 0;
    }
    .article-third .article-second-section .bold-p{
        font-size: 3.9vw;
    }
    .article-third .article-second-section .list-area .list-item p{
        font-size: 3.6vw;
    }
    .article-third table{
        margin: 12vw 0 6vw 0;
    }
    .article-third table th{
        font-size: 2.67vw;
        height: 12vw;
    }
    .article-third table td{
        font-size: 2.67vw;
        height: 13vw;
    }
    .article-forth .article-forth-header .article-title{
        margin: 8vw 0 2vw 0;
        font-size: 4.95vw;
    }
    .article-forth .article-forth-header .article-subtitle{
        font-size: 3.67vw;
    }
    .article-forth-list .list-item{
        width: 100% !important;
        margin-bottom: 7.5vw;
    }
    .article-forth-list .list-item .chart-item-wrapper{
        width: 100% !important;
        height: 4vw;
    }
    .article-forth-list .list-item .chart-item-wrapper .chart-item-inner{
        height: 4vw;
    }
    .article-forth-list .list-item .chart-item-text{
        font-size: 3.4vw;
        width: 100%;
        padding-right: 3vw;
        box-sizing: border-box;
    }
    .article-last section p{
        font-size: 3.67vw;
    }
}
@media (max-width: 600px) {

}

@media (max-width: 500px) {

}

@media (max-width: 420px) {
    .article-second-section .chart-area .text-area p+p{
        width: 16em;
    }
}

@media (max-width: 390px) {
    .article-second-section .chart-area .text-area{
        top: 9%;
    }
    .article-second-section .chart-area .text-area p+p{
        width: 17em;
    }
}
@media (max-width: 370px) {
    .article-second-section .chart-area .text-area p+p{
        width: 18em;
    }
}